> ## Documentation Index
> Fetch the complete documentation index at: https://rollout.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Receive Subscription Webhook



## OpenAPI

````yaml /openapi/rollout.json post /incoming-webhooks/{subscriptionId}
openapi: 3.0.3
info:
  title: Universal API Documentation
  description: Development documentation
  version: '1.0'
servers:
  - url: https://universal.rollout.com/api
security: []
paths:
  /incoming-webhooks/{subscriptionId}:
    post:
      summary: Receive Subscription Webhook
      operationId: postIncoming-webhooksBySubscriptionId
      parameters:
        - name: subscriptionId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Response for status 200
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
        '410':
          description: Response for status 410
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.